@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #efefef;
}

@media only screen and (max-width: 768px) {
}

/* ================================================= */
/* footer */
/* ================================================= */

#tu_footer {
    background-color: #fff;
    width: 100%;
}

.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu_wrap {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 40px;
    overflow: hidden;
    position: relative;
}
#tu_wrap a {
    transition: all ease .3s;
}

#tu_wrap > .tu_mainvisual {
    max-width: 900px;
    margin: 0 auto;
    position: relative;
}

#tu_wrap > .tu_mainvisual h1 {
    display: block;
    width: 96%;
    margin: 0 auto;
    padding: 20px 0;
}

#tu_wrap > .tu_readtext {
    border-top: #005eac solid 4px;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 30px 20px;
    position: relative;
}
#tu_wrap > .tu_readtext ._readtext1 {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
}

#tu_wrap > .tu_contents {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 20px;
    position: relative;
}

#tu_wrap > .tu_contents .contents_title {
    background-color: #ffffff;
    border-top: #eeeeee solid 1px;
    border-bottom: #eeeeee solid 1px;
    position: relative;
    width: 100%;
    height: 120px;
    margin: 0 auto 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu_wrap > .tu_contents .contents_title::before {
    content: "";
    display: block;
    border-bottom: #005eac solid 4px;
    width: 100%;
    height: calc(50% - 2px);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#tu_wrap > .tu_contents .contents_title h2 {
    background-color: #ffffff;
    padding: 0 40px;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #000000;
    position: relative;
    z-index: 2;
}

#tu_wrap > .tu_contents .contents_body {
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}

#tu_wrap > .tu_contents .contents_body ._img {
    max-width: 525px;
    margin: 0 auto 2em;
}
#tu_wrap > .tu_contents .contents_body ._img figure {
    display: block;
}
#tu_wrap > .tu_contents .contents_body ._profname {
    background-color: #005eac;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
    padding: 6px 0;
    color: #ffffff;
}
#tu_wrap > .tu_contents .contents_body ._profname1 {
    padding: 4px 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
#tu_wrap > .tu_contents .contents_body ._profname2 {
    padding: 4px 10px;
    border-left: #ffffff solid 1px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
}
#tu_wrap > .tu_contents .contents_body ._proftext {
    font-size: 10px;
    line-height: 1.4;
}

#tu_wrap > .tu_contents .text_1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#tu_wrap > .tu_contents .text_1 .notes {
    display: block;
    font-size: 60%;
}
#tu_wrap > .tu_contents .text_1 a {
    font-weight: bold;
    color: #425275;
    text-decoration: underline;
}
#tu_wrap > .tu_contents .notes {
    margin-bottom: 2em;
    font-size: 10px;
    line-height: 1.5;
}
#tu_wrap > .tu_contents .notes a {
    font-weight: bold;
    color: #425275;
    text-decoration: underline;
}

#tu_wrap > .tu_contact {
    border-top: #005eac solid 1px;
    border-bottom: #005eac solid 1px;
    display: table;
    margin: 0 auto 30px;
    padding: 3px 0;
    position: relative;
}
#tu_wrap > .tu_contact a {
    background-color: #005eac;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    padding: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#tu_wrap > .tu_contact a:hover {
    background-color: #fff;
    color: #005eac;
}
#tu_wrap > .tu_contact a span {
    font-size: 80%;
}


@media screen and (max-width:768px) {

    #tu_wrap {
        padding: 0;
    }


    #tu_wrap > .tu_mainvisual h1 {
        display: block;
        width: 94%;
        margin: 0 auto;
        padding: 4vw 0;
    }

    #tu_wrap > .tu_readtext {
        border-top: #005eac solid 4px;
        padding: 6vw 4vw;
    }
    #tu_wrap > .tu_readtext ._readtext1 {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
    }

    #tu_wrap > .tu_contents {
        padding: 0 0 20px;
    }

    #tu_wrap > .tu_contents .contents_title {
        background-color: #ffffff;
        border-top: #eeeeee solid 1px;
        border-bottom: #eeeeee solid 1px;
        position: relative;
        width: 100%;
        height: 22vw;
        margin: 0 auto 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu_wrap > .tu_contents .contents_title::before {
        border-bottom: #005eac solid 2px;
    }
    #tu_wrap > .tu_contents .contents_title h2 {
        background-color: #ffffff;
        padding: 0 5vw;
        font-size: 5.3vw;
        font-feature-settings: "palt";
    }

    #tu_wrap > .tu_contents .contents_body {
        width: 100%;
        padding: 0 4vw;
        margin: 0 auto;
    }

    #tu_wrap > .tu_contents .contents_body ._img {
        max-width: 525px;
        margin: 0 auto 2em;
    }
    #tu_wrap > .tu_contents .contents_body ._img figure {
        display: block;
    }
    #tu_wrap > .tu_contents .contents_body ._profname {
        background-color: #005eac;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 5px;
        padding: 6px 0;
        color: #ffffff;
    }
    #tu_wrap > .tu_contents .contents_body ._profname1 {
        padding: 4px 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
    }
    #tu_wrap > .tu_contents .contents_body ._profname2 {
        padding: 4px 10px;
        border-left: #ffffff solid 1px;
        font-size: 11px;
        font-weight: bold;
        line-height: 1;
    }
    #tu_wrap > .tu_contents .contents_body ._proftext {
        font-size: 10px;
        line-height: 1.4;
    }

    #tu_wrap > .tu_contents .text_1 {
        font-size: 15px;
    }

    #tu_wrap > .tu_contact {
        border-top: #005eac solid 1px;
        border-bottom: #005eac solid 1px;
        display: table;
        margin: 0 auto 30px;
        padding: 3px 0;
        position: relative;
    }
    #tu_wrap > .tu_contact a {
        background-color: #005eac;
        border-radius: 3px;
        display: block;
        margin: 0 auto;
        padding: 12px;
        font-size: 18px;
        font-feature-settings: "palt";
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #ffffff;
    }
    #tu_wrap > .tu_contact a:hover {
        background-color: #fff;
        color: #005eac;
    }
    #tu_wrap > .tu_contact a span {
        display: block;
        font-size: 60%;
        padding-top: 6px;
    }
}
